using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Programmation_objet_TLESIO21.TD3 {
    public class CompteCourant : Compte {
        private string titulaire;

        public CompteCourant(String t) : base() {
            this.titulaire = t;
        }

        public override string ToString() {
            return base.ToString() + "; Titulaire du compte = " + this.titulaire;
        }
    }
}
